[package]
name = "dossier-tui"
version = "0.1.0"
authors = ["Vegard Sandengen <vegardsandengen@gmail.no>"]
edition = "2018"

[dependencies]
anyhow = "1"
dossier = { path = "../dossier-rs" }
tui = "0.9"
termion = "1.5"
structopt = "0.2"
rocket = { git = "https://github.com/SergioBenitez/Rocket", branch = "async" }
reqwest = { version = "0.10", features = ["blocking"] }
serde_json = "1"
keyboard-types = "0.5"
